.action-btns-mobile {
    display: none;
}
    .logo img{
        max-width: 100px;
    }
@media (max-width: 767px) {
    .second-menu {
        padding: 0;
    }
}

@media(min-width: 1300px){
    .breadcrumb-title h1 {
    color: #fff;
    font-size: 73px !important;
    margin-top: 80px !important;
}

    .ml-i{
            margin-left: 26px;
    }
}

@media (min-width: 1500px) and (max-width: 1910px) {
    .second-menu .main-menu ul li {
        margin-left: 35px;
    }
}
@media(max-width: 750px){
    a.meanmenu-reveal{
            top: -17px !important;
    }
    .footer-top{
        text-align: center;
    }
    .f-contact ul{
        margin: auto;
    }
    .f-contact .icon{
        display: none;
    }
    .action-btns-mobile a{
        color: #fffc;
    }


    .action-btns-mobile {
        display: block;
        position: fixed;
        bottom: 0;
        z-index: 3;
        width: 100%;
        height: 34px;
        background-color: #1b1b1b;
        color: #fffc;
        border-top: 1px solid #ffffff54;
        font-size: 16px;
        font-weight: 400;
        padding-bottom: 42px;
    }
    .bl-g {
        border-left: 1px solid #ffffff54;
    }

}

.bsingle__content h2{
        line-height: 1;
        min-height: 110px;
}

.breadcrumb-title h1{
    color: #fff;
    font-size: 50px;
}
.service-card{
    position: relative;
    z-index:0;
}
.image-service{
    position: relative;
}
.image-service::before{
        background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 65%);
    background: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 65%);
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.service-card a{
    width: 100%;
    padding: 10px;
    color: #fff;
    z-index: 1;
    position: absolute;
    bottom: 0;
}
.service-card .service-title{
    color: #fff;
}
.page-pagination{
    margin-top: 25px;
    text-align: center;
}

label {
    color: #333;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
}

.sidebar-widget a {
    color: #333;
}

.slider-btn .btn:hover {
    background: #800000;
    border: 1px solid #800000;
    color: #fff;
}

#myVideo {
    width: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -2;
    max-height: 100%;
}

@media(max-width: 750px){
    #myVideo{
           height: 100%;
    }
}
.single-cta p a{
    color: #333;
}
.video-slider{
    width: 108% !important;
}